html, body {
  height: 100%;
  line-height: 1;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100;Black+3D */
  background: rgb(125,126,125); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */

}
body {
  margin: 0;
  width: 100%;
  padding-bottom: 120px;
  background-image: url(../images/alpha-wolf.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  font-family: 'メイリオ', 'Meiryo', 'Osaka', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  text-align: center;
  color: #FFF;
  display: table;
  text-shadow: -2px -2px 0 rgba(0,0,0,0.5);
}
.content {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  display: table-cell;
}
h1 {
  width: 100%;
  padding: 8px;
  font-size: 2rem;
  border-radius: 6px 6px;
  font-weight: bold;
}
h1 a {
  border:2px solid #e3e3e3;-webkit-box-shadow: #CBCCCC 1px 1px 1px  inset;-moz-box-shadow: #CBCCCC 1px 1px 1px inset; box-shadow: #CBCCCC 1px 1px 1px  inset; -webkit-border-radius: 7px; -moz-border-radius: 7px;border-radius: 7px;font-size:16px; padding: 14px 14px 14px 14px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(255,255,255,0.3);font-weight:bold; color: #2E2E2E;
  background-color: #FFFFFF; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC));
  background-image: -webkit-linear-gradient(top, #FFFFFF, #CCCCCC);
  background-image: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
  background-image: -ms-linear-gradient(top, #FFFFFF, #CCCCCC);
  background-image: -o-linear-gradient(top, #FFFFFF, #CCCCCC);
  background-image: linear-gradient(to bottom, #FFFFFF, #CCCCCC);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#CCCCCC);
}
h1 a:hover{
  border:1px solid #cccccc;
  background-color: #E6E6E6; background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#b3b3b3));
  background-image: -webkit-linear-gradient(top, #E6E6E6, #b3b3b3);
  background-image: -moz-linear-gradient(top, #E6E6E6, #b3b3b3);
  background-image: -ms-linear-gradient(top, #E6E6E6, #b3b3b3);
  background-image: -o-linear-gradient(top, #E6E6E6, #b3b3b3);
  background-image: linear-gradient(to bottom, #E6E6E6, #b3b3b3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#b3b3b3);
}
h1 img {
  width: 70%;
  display: block;
  margin: 0 auto;
  padding-bottom: 8px;
}
h2 {
  margin: 0;
  font-size: 16rem;
  font-family: "Arial Black";
}
p {
  padding: 0 15px;
  font-size: 1.3rem;
  line-height: 1.7;
  font-weight: bold;
}
